td {
	font-size: 12px;
	line-height: 16px;
	font-family: "宋体";
}
a:link {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-family: "宋体";
}
a:visited {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-family: "宋体";
}
a:hover {
	text-decoration: underline;
	color: #000000;
	font-size: 12px;
	font-family: "宋体";
}
a.title:link {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	font-family: "宋体";
}
a.title:visited {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	font-family: "宋体";
}
a.title:hover {
	text-decoration: underline;
	color: #000000;
	font-size: 14px;
	font-family: "宋体";
}
a.menu:link {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "宋体";
}
a.menu:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "宋体";
}
a.menu:hover {
	text-decoration: none;
	color: #C6C6C6;
	font-size: 12px;
	font-family: "宋体";
}
a.menu02:link {
	text-decoration: none;
	color: #F7EF0D;
	font-size: 12px;
	font-family: "宋体";
}
a.menu02:visited {
	text-decoration: none;
	color: #F7EF0D;
	font-size: 12px;
	font-family: "宋体";
}
a.menu02:hover {
	text-decoration: none;
	color: #C6C6C6;
	font-size: 12px;
	font-family: "宋体";
}
.border-out {
	border: 1px solid #34464E;
}
input {
	font-size: 12px;
	line-height: 14px;
	color: #34464E;
}
.no-topborder {
	border-top: 0px #34464E;
	border-right: 1px solid #34464E;
	border-bottom: 1px solid #34464E;
	border-left: 1px solid #34464E;
}
.no-bottomborder {
	border-top: 1px solid #34464E;
	border-right: 1px solid #34464E;
	border-bottom: 0px solid #34464E;
	border-left: 1px solid #34464E;
}
.border-in {
	border: 1px solid #FFFFFF;
}
.border-bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEF0F0;
}
.double-border {
	background-color: #FFFFFF;
	padding: 1px;
	border: 1px solid #34464E;
}
